Bug 1503726 - Rebase gnome-online-accounts to 3.26
Summary: Rebase gnome-online-accounts to 3.26
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-online-accounts
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Debarshi Ray
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1481407 1504071
TreeView+ depends on / blocked
 
Reported: 2017-10-18 15:20 UTC by Debarshi Ray
Modified: 2018-05-17 14:39 UTC (History)
1 user (show)

Fixed In Version: gnome-online-accounts-3.26.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 13:04:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0770 None None None 2018-04-10 13:05:33 UTC

Description Debarshi Ray 2017-10-18 15:20:09 UTC
Rebasing control-center to 3.26 for fractional scaling support requires a new gnome-online-accounts to go with the UI changes for the new control-center shell. The other option is to selectively revert things but that might end up being too intrusive and risky.

Comment 2 Debarshi Ray 2017-10-18 15:31:42 UTC
Here's a scratch build for gnome-online-accounts-3.26.1-1.el7:
https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=14293382

Comment 3 Debarshi Ray 2017-10-18 16:50:44 UTC
That didn't work, but this did:
https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=14293992

Comment 4 Ludek Smid 2017-10-20 15:27:36 UTC
gnome-online-accounts rebase solves hard dependency issue for control-center (bug #1481407).

I'm acking this bug on behalf of Product Management to make sure engineering can deliver the requested feature on time.

Comment 5 Debarshi Ray 2017-10-20 16:03:52 UTC
I have built gnome-online-accounts-3.26.1-1.el7:
https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=14316267

Comment 7 Debarshi Ray 2017-10-26 09:52:44 UTC
I have built gnome-online-accounts-3.26.1-2.el7 to work with rebased webkitgtk4:
https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=14375796

Comment 11 errata-xmlrpc 2018-04-10 13:04:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0770


Note You need to log in before you can comment on or make changes to this bug.